.site-header {
  position: fixed;
  background: #fff;
  width: 100%;
  z-index: 20;
}

.site-header .container {
  height: 96px;
}

header#masthead #site-navigation {
  display: flex;
  flex-grow: 1;
  justify-content: space-between;
  align-items: center;
}

#site-navigation ul.menu#primary-menu-left {
  margin-left: 20px;
}

#site-navigation ul.menu li {
  display: inline-block;
  margin-left: 6px;
  margin-right: 6px;
  position: relative;
}


#site-navigation ul.menu li .sub-menu {
  position: absolute;
  width: 200px;
  background: #fff;
  display: none;
  z-index: 10;
  padding-left: 20px;
}

#site-navigation ul.menu li .sub-menu li {
  display: block;
  margin-top: 5px;
  margin-bottom: 5px;
}

#site-navigation ul.menu li a {
  font-weight: normal;
}

#site-navigation ul.menu li .sub-menu li a {
  padding-top: 5px;
  padding-bottom: 5px;
}

#site-navigation ul.menu li:hover .sub-menu {
  display: block;
}

#site-navigation ul.menu li a {
  color: #072136;
  text-decoration: none;
  font-size: 16px;
}

#site-navigation ul.menu li.nav-btn a:hover {
  text-decoration: none !important;
  text-decoration-line: none !important;
}


#site-navigation ul.menu li a:hover {
  text-decoration-line: underline !important;
}
#site-navigation li.menu-item a[href="#"]:hover {
  text-decoration-line: none !important;

}
#site-navigation > div > ul.menu > li > a {
  cursor: pointer;
}

#site-navigation ul.menu li.active > a, #site-navigation ul.menu li.current_page_item > a, #site-navigation ul.menu li.current-menu-parent > a, #site-navigation > div > ul.menu > li.current-menu-item > a {
  font-weight: bold !important;
}


 .menu-toggle{
  display: none;
}

.site-branding a img {
  height: 57px;
}


.nav-btn a{text-align:center;display:inline-flex;justify-content:center;align-items:center;text-decoration:none;outline:0;border:0;cursor:pointer;border-radius:30px;font-weight:600;padding-right:2.4rem;color:#072136;padding-left:2.4rem;height:4.8rem;background:#FFC700;transition:all 0.3s ease-in-out;font-weight:bold !important;}.nav-btn a:hover{border-radius:30px;font-weight:600;padding-right:2.4rem;color:#072136;padding-left:2.4rem;height:4.8rem;background:#DD9B00;text-decoration: none !important;text-decoration-line: none !important;}


/* Mobile Menu */
@media screen and (max-width: 1200px) {

  body.menu-toggled {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
  }

  .site-branding a img {
    height: 50px;
    margin-top: 16px;
    width: auto;
  }

  .menu-toggle {
    width: 45px;
    height: 45px;
    background: transparent;
    border: none;
    display: block;
    position: absolute;
    right: 15px;
    top: 30px;
    cursor: pointer;
    padding: 0px;
  }

  .menu-toggle span {
    width: 100%;
    height: 4px;
    background: #023257;
    display: block;
    margin: 7px 0;
    transition: transform 0.3s ease-in-out;
  }

  body.menu-toggled .menu-toggle span:first-of-type {
    transform: translateY(12px) rotate(-45deg);
  }

  body.menu-toggled .menu-toggle span:last-of-type {
    transform: translateY(0px) rotate(45deg);
  }

  .expand-btn {
    background: transparent;
    border: none;
    position: relative;
    height: 16px;
    width: 16px;
    cursor: pointer;
  }

  .expand-btn span {
    width: 16px;
    height: 3px;
    background:#447E97;
    display: block;
    position: absolute;
    top: 50%;
    transition: transform 0.3s ease-in-out;
  }

  .expand-btn span, .menu-toggle span {
    pointer-events: none;
  }

  .expand-btn span:last-of-type {
    transform: rotate(-90deg);
  }

  .expand-btn.sub-toggled span {
    transform: rotate(0deg);
    top: calc(50% -10px);
  }

  .expand-btn.sub-toggled span:last-of-type {
    transform: rotate(-90deg) scaleX(0);
  }


  #masthead .container {
    height: 100%;
    display: block !important;
  }

  #masthead .site-branding a {
    margin-top: 16px;
    display:block;
  }

  #masthead {
    height: 100px;
    transition: height 0.3s ease-in-out;
  }

  body.menu-toggled #masthead {
    height: 100vh;
  }

  body.menu-toggled #masthead .container {
    overflow-x: scroll;
  }

  body nav  {
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
    transition-delay: 0.4s;
  }

  body.menu-toggled nav  {
    opacity: 1;
    padding-top: 20px;
  }

  .menu-toggle, #site-navigation {
    display: block !important;
  }
  .menu-header-menu-left-container, .menu-primary-menu-right-container {
    display: none;
  }

  body.menu-toggled #masthead .menu-header-menu-left-container, body.menu-toggled #masthead .menu-primary-menu-right-container {
    display: block;
  } 
  
  #site-navigation ul.menu#primary-menu-left {
    margin-left: 0px !important;
  }

  #site-navigation ul.menu li {
    display: block !important;
    font-size: 2.0rem !important;
    font-weight: bold;
    position: relative;
    border-bottom: 3px solid #CBEEF0;
  }

  #site-navigation ul.menu li button.expand-btn {
    height: 30px;
    width: 30px;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 25;
  }



  #site-navigation ul.menu li ul.sub-menu {
    display: block  !important;
    position: relative !important;
    width: calc(100% + 12px) !important;
    padding-left: 0px !important;
    margin-left: -6px;
    height: 0px;
    transition: height 0.2s ease-in-out, opacity 0.3s ease-in-out;
    opacity: 0;
    overflow:hidden; 
  }

  #site-navigation ul.menu li.menu-item-has-children > a {
    border-bottom: 3px solid #CBEEF0;
  }

  #site-navigation ul.menu li ul.sub-menu.toggled {
    /*height: unset;*/
    opacity: 1;
  }
  #site-navigation ul.menu li ul.sub-menu li a {
    margin-left: 20px !important;
  }

  #site-navigation ul.menu li a {
    font-size: 2.0rem !important;
    padding-top: 16px;
    padding-bottom: 16px;
    display: block;
  }

  #site-navigation ul.menu li .sub-menu li a {
    padding-top: 16px;
    padding-bottom: 16px;  
  }

  #site-navigation ul#primary-menu-right li:nth-last-of-type(2), #site-navigation ul#primary-menu-left .menu-item-has-children {
    border-bottom: 0px;
  }
  
  .nav-btn {
    margin-top: 32px;
    border-bottom: 0px !important;
    margin-bottom: 20px;
  }

  .nav-btn a {
    width: 100%;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
  }

}